<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1a5e4dde3eb2d6087882642964f0c48">
  <dict>
    <!--2020-01-14 14:40:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-01-10 15:22:29.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
